Re: GARNOME 2.10.0

Hmmm... Let's assume that you installed stuff under /opt/garnome.  If
all went well with your hal installation, there should be entries for
both hal.pc, and hal-storage.pc under /opt/garnome/lib/pkgconfig.

Be advised that I use HAL-0.4.7 since versions earlier than 0.4.6 do not
work on a PPC.


On Wed, 2005-03-09 at 15:50, Raul Acevedo wrote:
> Yay!  Unfortunately it breaks on my Fedora Core 2 system because it
> can't find "hal-storage" building gnome-vfs.   :(  I already went into
> bootstrap and built dbus and hal.
> Raul
> checking for glib-2.0 hal >= 0.2.98, hal-storage >= 0.2.98, dbus-1 >= 0.22, dbus-glib-1 >= 0.22... Package hal-storage was not found in the pkg-config search path.
> Perhaps you should add the directory containing `hal-storage.pc'
> to the PKG_CONFIG_PATH environment variable
> No package 'hal-storage' found
> configure: error: Library requirements (glib-2.0 hal >= 0.2.98, hal-storage >= 0.2.98, dbus-1 >= 0.22, dbus-glib-1 >= 0.22) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
> make[5]: *** [configure-work/main.d/gnome-vfs-2.10.0/configure] Error 1

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]